# Generated by Django 2.1.1 on 2018-09-28 14:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0045_remove_classifiedtags_problem'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='classifiedtags',
            name='weight',
        ),
    ]
